local fn = _gn(0x74C0E2A57EC66760)
--- More info here: https://gist.github.com/root-cause/3b80234367b0c856d60bf5cb4b826f86
function Global.GetShopPedComponent(componentHash, outComponent)
	return fn(_ch(componentHash), _ii(outComponent) --[[ may be optional ]])
end
